Subject: Meeting In San Diego?

From: Tom-PT Taylor <[email-masked]>
Date: Thu, 19 Oct 2000 09:57:26 -0500

Does Megaco need meeting time in San Diego?  The only official WG work item
outstanding is the MIB -- I'm about to announce progression on the NAS
package and the IPPhone profile.  On the other hand, we are getting a number
of other packages, and we'll have results from the November SG 16 meeting to
consider.

Tom